<?
		$this->lMargin = 20;
      	if(!$this->blnShowHeader) return;
      
	  	if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 
	  
	  	/*
	  	$this->SetXY(35,5);
		$html = "<table><tr><td><b>Kaarst/Neuss</b></td><td>Moderne Verpackung</td></tr></table>";
		$this->WriteHTML($html);
	    */
		
	  	/*
	  	$addr = array(
			"Kaarst/Neuss" => "Moderne Verpackung",
			"Kaarst/Neuss1" => "Moderne Verpackung",
			"Kaarst/Neuss2" => "Moderne Verpackung",
			"Kaarst/Neuss3" => "Moderne Verpackung",
			"Kaarst/Neuss4" => "Moderne Verpackung",
			"Kaarst/Neuss5" => "Moderne Verpackung",
			"Kaarst/Neuss6" => "Moderne Verpackung",
			"Kaarst/Neuss7" => "Moderne Verpackung",
		);
	  
	  	$this->SetFont('arialpl', 'B', 8);
		for($i = 0; $i < count($addr); $i++) {
	  		$this->SetXY(30,$i*3.5+5); 
			$this->Cell(35,0,"Kaarst/Neuss"); $this->Cell(35,0,"Moderne Verpackung");	  
		}
		*/

		$this->SetFont('arialpl', 'b', '7.5');
	  	$this->SetXY(26, 5);  $this->Cell(35,0,"Kaarst/Neuss"); $this->Cell(0,0,"Moderne Verpackung");	  
	  	$this->SetXY(26, 8.5);  $this->Cell(35,0,"Wetter/Ruhr"); $this->Cell(0,0,"Carl Bernh. Hoffmann GmbH");
		$this->SetXY(26, 12); $this->Cell(35,0,"Leipzig"); $this->Cell(0,0,"D-41564 Kaarst-Holzbüttgen");	  

		$this->SetFont('arialpl', '', '7.5');
		$this->SetXY(26, 15.5); $this->Cell(35,0,"Groß Kienitz/Berlin"); $this->Cell(0,0,"Hüngert 5 - Gewerbegebiet");	  
		$this->SetXY(26, 19); $this->Cell(35,0,"Wendlingen/Stuttgart"); $this->Cell(0,0,"Telefon 02131-88 00-0");	  
		$this->SetXY(26, 22.5); $this->Cell(35,0,"Idstein/Taunus"); $this->Cell(0,0,"Telfax 02131-88 00-188");	  
		$this->SetXY(26, 26); $this->Cell(35,0,"Pliening/Bayern"); $this->Cell(0,0,"kaarst@hoffmann-verpackung.de");	  
		$this->SetXY(26, 29.5); $this->Cell(35,0,"Jeding/Slazburg"); $this->Cell(0,0,"www.hoffmann-verpackung.de");	  


		$this->SetY(35);


/*
      	$this->SetFont('arialpl', '', 8);
      	$this->SetXY($this->fw-100-$this->rMargin,$this->tMargin);
      	$this->MultiCell(100,3.15,$this->edt->header_text,0,'R');
*/
		//logo
      	if(isset($this->edt->logo_path) && $this->edt->logo_path != '')
        	if(file_exists($this->edt->logo_path))
        	$this->Image($this->edt->logo_path,115,0,85,24);
      
	  	$this->Ln(10);
      	/*
      	//line
      	$this->SetLineWidth(0);
      	$this->SetDrawColor(0,0,0);
      	$this->Line($this->lMargin,$this->tMargin-1,$this->fw-$this->rMargin,$this->tMargin-1);
      	*/
      	//if($this->GetY() < $this->tMargin) $this->SetY($this->tMargin); else 

		/*
	  	$this->Ln(6);
	  	if($this->page == 1)
		if($this->edt->address) {
	    	$this->Ln(9);
      		$this->SetFont('arialpl', 'u', 8);
			$this->SetX($this->lMargin);
      		$this->MultiCell(0,3.15,$this->edt->address,0,'L');
			$this->Ln(5);
	  	}
		*/
